Subject: Routing protocols

From: Kaarthik Sivakumar <[email-masked]>
Date: Tue, 08 Sep 1998 20:52:21 -0400

Hello everybody,

I was studying the different routing protocols that could be used in a
MANET. But I am not clear about one thing. 

There seem to be five different protocols - Zone Routing, TORA, AODV,
DSR and CBRP. What are the conditions under which each of the
protocols could be used? Or could any of these protocols be used under
any conditions? Is there any other location where I can find this?

Any help would be appreciated.

Kaarthik
--
Our lives are not Markov chains, our troubles are not memoryless processes.
---------------------------------------------------------------------------
Dept of CIS             	Phone: 	302-831-8704
University of Delaware  	Email: 	[email-masked]
Newark, DE-19716        		[email-masked]
USA                     	WWW:	http://www.eecis.udel.edu/~sivakuma
---------------------------------------------------------------------------

---

From: Chip Elliott <[email-masked]>
Date: Wed, 09 Sep 1998 09:47:33 -0400

At 08:52 PM 09/08/1998 -0400, Kaarthik Sivakumar wrote:
>DSR and CBRP....

A brief aside, apropos memory. There are FAR MORE than five
"ad hoc" routing protocols. MANET is just one incarnation of
the packet radio craze -- a number of protocols were developed in
the 70's, 80's, and early 90's -- I'd guess there are at least
30 or 40 published protocols (with greater or lesser detail) and
about 5 or 10 which have actually run over radios. Even in our
own times, there is a large body of excellent work (DARPA GloMo)
which is not reflected in the MANET list.

-- Chip

---

From: Joe Macker <[email-masked]>
Date: Wed, 09 Sep 1998 10:10:38 -0400

>Any help would be appreciated.

I think part of your question is along the lines of what applicability
statements will help address more lucidly (see Corson's previous post).  

At present, you have to sift such information out of the ID as best you can.
We hope to improve that situation by including applicability statements
within the documents.

-joe